Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

ExtUtils::Depends seems to be indexed wrongly #251

Closed
kentfredric opened this Issue · 1 comment

2 participants

@kentfredric

Using the metacpan API to resolve ExtUtils::Depends to a dist seems to resolve as MHLEHMAN/Gtk-Perl ( http://api.metacpan.org/module/ExtUtils::Depends ) , and none of the metadata seems to indicate it should do anything different, however, alternative indexers like cpanmetadb choose FLORA/ExtUtils-Depends instead, for whatever reason.

And Indeed, so does a recent copy of 02packages.details.txt.gz

ExtUtils::Depends                 0.304  F/FL/FLORA/ExtUtils-Depends-0.304.tar.gz
@kentfredric kentfredric referenced this issue in CPAN-API/metacpan-web
Closed

2 results, 1 destination #769

@ranguard
Owner

Seems ok now (new author) please comment if not

@ranguard ranguard closed this
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.